[FileInformation]
;ATTENTION: Don't touch the magic value below! It ensures that the
;  text editor can detect the UTF-8 content encoding of this file.
Magic = "﻿"
CharacterSetEncoding = UTF-8

;EXAMPLE:
;[7330] ; Alarmnumber
;0 = Room 1, Building 1 ; possible location for alrnbr
;1 = Room 2, Building 1 ; possible location for alrnbr
;2 = Room 3, Building 1 ; possible location for alrnbr
;3 = Room 4, Building 1 ; possible location for alrnbr
